pcl::common::normal_distribution< T > Struct Template Reference

normal distribution More...

`#include <pcl/common/random.h>`

## Public Types

typedef boost::normal_distribution< T > | type

## Detailed Description

### template<typename T>
struct pcl::common::normal_distribution< T >

normal distribution

Definition at line 74 of file random.h.

## Member Typedef Documentation

template<typename T>

typedef boost::normal_distribution<T> pcl::common::normal_distribution< T >::type

Definition at line 76 of file random.h.

The documentation for this struct was generated from the following file:

- /build/pcl-0nnAvv/pcl-1.7.2/common/include/pcl/common/random.h